@charset "utf-8";

#body > header {border-bottom:none;}
#body > header > h1 {width:284px;}
#body > header > h1 > a {height:80px; background:url(images/title.png) no-repeat; text-indent:110%; white-space:nowrap; overflow:hidden;}

#body > section {margin:80px 0 0;}
#body > header + section {margin-top:0;}
#body > section > h1 {padding:0 0 10px; border-bottom:1px solid #535353; font-size:24px; font-weight:bold;}
#body > section > section {position:relative; margin:30px 0 0; padding:0 0 0 2em;}
#body > section > section::before {display:block; content:"\e605"; position:absolute; left:-0.2em; top:0; font:normal 20px/1.2 icons;}
#body > section > section a {display:inline-block; text-decoration:underline;}
#body > section > section > h1 {font-size:18px; font-weight:bold;}
#body > section > section > h1 + * {margin-top:0.5em;}
#body > section > section > p {font-size:14px;}
#body > section > section > table {}
#body > section > section > table caption {font-size:14px; font-weight:bold; text-align:left;}
#body > section > section > table th, 
#body > section > section > table td {font-size:14px;}
#body > section > section > table th {}
#body > section > section > table td {padding-left:1em;}
#body > section > section > small {display:block; font-size:12px;}
#body > section > section > ul {font-size:14px;}
#body > section > section > ul > li {padding:0 0 0 1em; text-indent:-1em;}

	#others > #call-center {padding-left:0;}
	#others > #call-center::before {display:none;}
	#others > #call-center > h1 {display:none;}

#body > #note {padding:19px; border:1px solid #333;}
#body > #note > h1 {border-bottom:none; font-size:18px;}
#body > #note > ul {font-size:14px;}
#body > #note > ul > li {padding:0 0 0 1em; text-indent:-1em;}


@media screen and (max-width:960px) {

#body > header {}
#body > header > h1 {}
#body > header > h1 > a {}

#body > section {margin:2em 20px 0;}
#body > header + section {margin-top:0;}
#body > section > h1 {padding:0 0 0.5em; font-size:20px;}
#body > section > section {margin:1em 0 0; padding:0 0 0 1.5em;}
#body > section > section::before {font-size:16px; line-height:1.3;}
#body > section > section a {}
#body > section > section > h1 {font-size:14px;}
#body > section > section > h1 + * {}
#body > section > section > p {font-size:12px;}
#body > section > section > table {}
#body > section > section > table caption {font-size:12px;}
#body > section > section > table th, 
#body > section > section > table td {font-size:12px;}
#body > section > section > table th {}
#body > section > section > table td {}
#body > section > section > small {font-size:10px;}
#body > section > section > ul {font-size:12px;}
#body > section > section > ul > li {}

	#others > #call-center {padding-left:0;}
	#others > #call-center::before {}
	#others > #call-center > h1 {}

#body > #note {padding:9px;}
#body > #note > h1 {font-size:14px;}
#body > #note > ul {font-size:12px;}
#body > #note > ul > li {}

}






